Bug 268081 - snmp-ups is missing
Summary: snmp-ups is missing
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nut   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tomas Smetana
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-30 17:13 UTC by Marek Greško
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.0.5-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 22:08:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marek Greško 2007-08-30 17:13:00 UTC
Description of problem:


Version-Release number of selected component (if applicable):
nut-2.0.5-4

How reproducible:
Always.

Steps to Reproduce:
1. Update to nut-2.0.5-4.
2. Look for snmp-ups.
3. The snmp-ups is missing.
  
Actual results:
The snmp-ups is missing.

Expected results:
The snmp-ups is present.

Additional info:
The snmp-ups is included in nut-2.0.5-3. It produced some nasty log about mibs,
but it worked. Everything was working without any logs in fc6.

Comment 1 Fedora Update System 2007-09-04 22:08:53 UTC
nut-2.0.5-5 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.